==================================================
 oslo.i18n -- Oslo Internationalization Utilities
==================================================

The oslo.i18n library contain utilities for working with
internationalization (i18n) features, especially translation for text
strings in an application or library.

Contents
========

.. toctree::
   :maxdepth: 2

   usage
   guidelines
   api
   policy
   contributing

Release Notes
=============

.. toctree::
   :maxdepth: 1

   history

Indices and tables
==================

* :ref:`modindex`
* :ref:`search`
